.ant-row .ant-form-item{
    margin: 0;
}
.bold{
    font-weight: bold;
}
/* ant-upload  ant-upload-select-picture-card */
.addBannerUpload .ant-upload.ant-upload-select-picture-card{
    width: 100% !important;
}
.normal{
    font-weight: normal;
}

.itemDisable *{
    /* background-color: #fbfbfb !important; */
}
.noPadding .ant-modal-body{
    padding: 0px;
}